---
group:
  name: infernojs
  description: ''
  projects:
  - name: inferno
    description: ''
    mirrorRelease: false
    topic: inferno,inferno-component,inferno-js,javascript-library,jsx,performance,react,vdom
